/* CSS Document */
html, body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}
body {
	background: white url(images2/idx_fond.gif) left top repeat-x;
	font-family: arial, helvetica, sans-serif;
	color: black;
	text-align: center;
}

#container {
	position: relative;
	margin: 0 auto;
	padding: 0;
	margin-top: 35px;
	width: 855px;
	height: 620px;
	text-align: left;
}

#gauche {
	float: left;
	margin: 0;
	padding: 0;
	width: 238px;
	height: 618px;
	border-right: 1px dashed #989493;	/**/
	text-align: left;
	background: url(images2/idx_logo.jpg) 17px top no-repeat;
}

#mainer {
	margin: 0;
	margin-left: 241px;
	padding: 0;
	width: 604px;
	height: 181px;
	text-align:left;
/*	border: 1px solid black;	*/
}

/* ==============================================
					GAUCHE
================================================*/

/* Liens accés direct */
#accesdirect {
	margin: 0;
	padding: 0;
	margin-top: 230px;
	width: 223px;
	padding-left: 1em;
}
#accesdirect ul, #accesdirect li {
	margin: 0;
	margin-bottom: 1em;
	padding: 0;
	list-style-type: none;
	vertical-align: middle;
}
.li_geste {
	list-style-image: url(images2/vign_geste.jpg);
	list-style-position: inside;
}
.li_jeu {
	list-style-image: url(images2/vign_jeu.jpg);
	list-style-position: inside;
}
.li_faq {
	list-style-image: url(images2/vign_faq.jpg);
	list-style-position: inside;
}
.li_video {
	list-style-image: url(images2/vign_video.jpg);
	list-style-position: inside;
}
.li_diaporama {
	list-style-image: url(images2/vign_diaporama.jpg);
	list-style-position: inside;
}
#accesdirect a {
	margin-left: 1em;
	font-size: 14px;
	color: #333B79;
	font-weight: bold;
	text-decoration: none;
}
#accesdirect a:hover {
	text-decoration: underline;
}

/* ==============================================
					PRINCPAL
================================================*/

/* barre de menus haut */
#menu {
/*	width: 604px;	*/
	height: 24px;
	text-align: left;
	z-index: 120;
}

#menu dl, #menu dt, #menu dd, #menu ul, #menu li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#menu dl {float: left;}
#dlsyndicat {width: 112px;}
#hsrsyndicat {background: #d31f28;}
#dlchauffage {width: 136px;}
#hsrchauffage {background: #ff9900;}
#dldechet {width: 112px;}
#hsrdechet {background: #6d6050;}
#dlinformation {width: 96px;}
#hsrinformation {background: #ebd125;}
#dljoindre {width: 148px;}
#hsrjoindre {background: #333b79;}

#menu dt {
	height: 24px;
	font: 12px/20px arial,helvetica,sans-serif;
	font-weight: bold;
	color: #fff;
	text-align: center;
	border: 1px solid black;
}

#fmenu_d31f28 {background: url(images2/fmenu_d31f28.gif) left -5px repeat-x;}
#fmenu_ff9900 {background: url(images2/fmenu_ff9900.gif) left -5px repeat-x;}
#fmenu_6d6050 {background: url(images2/fmenu_6d6050.gif) left -5px repeat-x;}
#fmenu_ebd125 {background: url(images2/fmenu_ebd125.gif) left -5px repeat-x;}
#fmenu_333b79 {background: url(images2/fmenu_333b79.gif) left -5px repeat-x;}
#fmenu_8bc83e {background: url(http://simacur.fr/images2/fmenu_8bc83e.gif) left -5px repeat-x;}

#menu dd {
	position: absolute;
	padding: 5px;
	text-align: left;
	font-size: x-small;
	width: 13em;
	visibility: hidden;
}

#menu dl dd li {
	display: block;
}

#menu dt a {
	display:block;
	height: 24px;
}

#menu a {
	color: black;
	text-decoration: none;
}

#menu a:hover {
	color: black;
	text-decoration:underline;
}

#menu dd a {
	color: white;
	text-decoration: none;
}

#menu dd a:hover {
	color: black;
	text-decoration: none;
}

/* Les outils */
#fondbtn {
	margin-top: 10px;
	margin-left: 27px;
	width: 560px;
	height: 24px;
	background: url(images2/foutil_index.jpg) left 50% no-repeat;
}

#btn ul, #btn li {
	display: inline;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#btn li {
	margin-right: 0.5em;
	margin-left: 0.5em;
}

#btn {
	float: right;
	height: 24px;
	font: 10px/20px arial,helvetica,sans-serif;
	background: #E5E5E5 url(images2/fbtn_index.gif) left top no-repeat;
}

#btn img {
	margin-top: 0.1em;
	margin-right: 0.1em;
	vertical-align: middle;
}

#btn a {
	color: #999;
	text-decoration: none;
}

#btn a:hover {text-decoration: underline;}

/* Espace du contenu de l'actualité */
#theme {
	margin-left: 0.6em;
	margin-top: 0.3em;
}

#actu {
	width: 550px;
	height: 298px;
	margin: 0;
	margin-left: 1em;
	padding: 10px;
	font-size: small;
	color: #333B79;
	overflow: auto;
}

.vignette {
	margin-right: 1em;
	margin-bottom: 1em;
}

.datepubli {font-size: 11px;}

.lire {
	text-decoration: none;
	color: #333B79;
	font-weight: bold;
	font-size: 11px;
}
.lire:hover {text-decoration: underline;}

/* le bas de page */
#bas {
	margin-top: 5px;
	padding: 3px;
	width: 604px;
	height: 20px;
	text-align: center;
	font-size: 11px;
	color: black;
}

#bas a {
	color: black;
	text-decoration: none;
}

#bas a:hover {text-decoration: underline;}